Bug 191827 - security/pwman: Update to version 0.4.4
Summary: security/pwman: Update to version 0.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-11 18:48 UTC by tkato432
Modified: 2014-08-09 15:04 UTC (History)
1 user (show)

See Also:


Attachments
security_pwman.diff (2.32 KB, patch)
2014-07-11 18:48 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-07-11 18:48:36 UTC
Created attachment 144598 [details]
security_pwman.diff
Comment 1 John Marino freebsd_committer 2014-07-12 15:05:03 UTC
Miwi wants ports fury PRs automatically
Comment 2 John Marino freebsd_committer 2014-07-29 08:52:01 UTC
Return to pool
Comment 3 commit-hook freebsd_committer 2014-08-09 15:04:20 UTC
A commit references this bug:

Author: pi
Date: Sat Aug  9 15:03:50 UTC 2014
New revision: 364446
URL: http://svnweb.freebsd.org/changeset/ports/364446

Log:
  security/pwman: 0.4.0 -> 0.4.4

  PR:		191827
  Submitted by:	tkato432@yahoo.com

Changes:
  head/security/pwman/Makefile
  head/security/pwman/distinfo
  head/security/pwman/pkg-descr
Comment 4 Kurt Jaeger freebsd_committer 2014-08-09 15:04:51 UTC
Committed, thanks.